[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'LMessages' (#lcl)

# TLMContextMenu

## Declaration

Source position: lmessages.pp line 847

`type TLMContextMenu = record`
`Msg: Cardinal;` |  |
`hWnd: HWND;` |  |
`case Integer of`
`0: (`
`XPos: SmallInt;` |  |
`YPos: SmallInt;` |  |
`);`
`1: (`
`Pos: TSmallPoint;` |  |
`);`
`2: (`
`Dummy: LPARAM;` |  |
`Result: LRESULT;` |  |
`);`
`end;`